p.caption {
  color: #777;
  margin-top: 10px;
}
p code {
  white-space: inherit;
}
pre {
  word-break: normal;
  word-wrap: normal;
}
pre code {
  white-space: inherit;
}

.book-table-small > table {
  font-size: 9pt;
}

.title {
  font-size: 24pt;
  text-decoration: underline;
}

.figcaption {
  margin-bottom: 20xp;
}

/* To restart citation numbering */

  .footnote-ref sup, .footnoteRef sup {
    display: none;
  }

  /* use a counter for footnote calls */
  .page-inner {
    counter-reset: fn-call;
  }

  .footnote-ref, .footnoteRef {
    counter-increment: fn-call;
  }

  /* generate new footnote calls */
  .footnote-ref::after, .footnoteRef::after {
    content: counter(fn-call);
    position: relative;
    top: -.5em;
    font-size: 85%;
    line-height: 0;
    vertical-align: baseline;
  }

  /* use a counter for footnotes numbering */
  .footnotes ol {
    list-style: none;
    counter-reset: fn-number;
  }

  .footnotes li {
    counter-increment: fn-number;
  }

  .footnotes li p:first-child::before {
 	content: counter(fn-number) '. ';
	width: 1.5em;
	float: left;
  }
